<div id="p-verify">
	<p class="p-title an">Photo Verification Process</p>
	<div class="popup-close-btn"></div>
	<div class="clear"></div>

	<div class="head-sep"></div>

	<div class="clear"></div>

	<div class="form">
		<form method="post" action="<?= $this->getLink('100p-verify-idcard-popup') ?>?ajax=1">
			<p class="top-text">In this process, you can verify your photos. This verification will help customers
				to see that you are working with real photos and will give you more trust and
				more bookings. On the site, your picture will appear with a “Verified” sticker.</p>

			<? if ( $this->user->isAgency() ): ?>
				<div class="inner">
					<label for="escorts" class="an">Please choose escort to verify <span class="error escort_id"></span></label>

					<select name="escort_id" id="escort_id" style="width: 320px;">
						<? foreach( $this->escorts as $escort ): ?>
							<option value="<?= $escort['id'] ?>"><?= $escort['showname'] ?></option>
						<? endforeach; ?>
					</select>
				</div>
			<? else: ?>
				<input type="hidden" value="<?= $this->escort_id ?>" name="i_escort_id" id="escort_id" />
			<? endif; ?>

			<div class="inner-sep"></div>

			<p class="bottom-title">Provide the following to be verified: <span class="error photos"></span></p>
			<ul>
				<li>2-4 private photos (can be amateur photos taken by mobile phone)</li>
				<li>Copy of an official document such as Passport, ID, Driver Licence</li>
			</ul>


			<div class="status hide">
				<p>
					<a href="#" class="browse"></a>
					<a href="#" class="clear-list"><?= __('pv2_up_clear_list') ?></a>
					<a href="#" class="upload"></a>
				</p>
				<div class="progress-bar">
					<span class="overall-title strong"></span><br />
					<img src="<?= _st('fancy/progress-bar/bar.gif') ?>" class="progress overall-progress" />
				</div>
				<div class="current-progress-bar">
					<span class="current-title strong"></span><br />
					<img src="<?= _st('fancy/progress-bar/bar.gif') ?>" class="progress current-progress" />
				</div>
				<div class="clear"></div>
				<div class="current-text"></div>

				<ul class="list"></ul>
				<div class="clear"></div>
			</div>

			<div id="verify_images_wrapper">

			</div>
			<div class="clear"></div>

			<div class="inner-sep"></div>

			<div class="actions">
				<a class="cancel" href="#"></a>
				<input type="image" name="submit" value="" src="/img/private/btn_submit.png" />
			</div>
		</form>
	</div>
	<div class="clear"></div>
</div>